<resources>
    <string name="app_name">自助端</string>
    <!--系统名称-->
    <string name="system_name">伟大转折自助购票系统</string>
    <string name="request_failure" translatable="false">请求失败</string>

    <string name="network_error" translatable="false">网络错误,请检查网络</string>
    <string name="network_time_out" translatable="false">网络连接超时</string>


<!--   业务相关字符串 -->
    <string name="tab_menu_index">首页</string>
    <string name="improving_tips">该功能正在完善中</string>

    <string-array name="spingarr">
        <item></item>
        <item></item>
    </string-array>

    <string-array name="area_list">
        <item>请选择</item>
    </string-array>

    <string name="action_settings">Settings</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <string name="call_phone">18586814704</string>
    <string name="spin_title">请选择</string>
</resources>